Description

Hi,

I'm lucky enought to be able to do georeferencing on two screens, one is for the main app and the other is for the georeferencer.

The only problem is that it is impossible to prevent the georef window from being reduced when I choose to pick the coordinates on the

canevas, making comparison between the two sources null.

Associated revisions

Revision 9041950f - 2015-06-21 01:45 PM - Nyall Dawson

[georef] Don't minimise georeferencer when adding points from main

window, just raise the main window instead (fix #8388)

History

#1 - 2014-01-06 07:16 AM - Jean-Roc Morreale

- Target version changed from Version 2.0.0 to Future Release - High Priority

Still valid :)

#2 - 2014-06-29 06:55 AM - Jürgen Fischer

- Category changed from GUI to C++ plugins/Georeferencer

#3 - 2015-06-21 04:46 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"9041950fbcdb01dd667653bc5e04d9b4f144e79b".
